KBD-COMPAT(8)

NAME
kbd-compat - kbd-compatibility wrapper scripts for Linux Console Tools.

SYNOPSIS
setfont [ -o font.orig] [-H] [font.new] [-m acm] [-om acm.orig] [-u sfm] [-ou sfm.orig] [-v] [-V]
loadunimap sfm
saveunimap sfm.orig
mapscrn [ acm ] [ -o acm.orig]

DESCRIPTION
All of these scripts are intended solely for backward compatibility with the old `kbd' package, and are only needed by a few programs which rely on the command-line interface of these programs. They are all implemented as wrappers around the consolechars(8) command. These scripts may not be installed on your system. They will even hopefully one day never be installed on any system again.

SEE ALSO
consolechars(8).